IntlCalendar::getFirstDayOfWeek
IntlCalendar::getKeywordValuesForLocale
IntlCalendar
PHP Manual

# IntlCalendar::getGreatestMinimum

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlCalendar::getGreatestMinimum — Get the largest local minimum value for a field

### Description

public int IntlCalendar::getGreatestMinimum ( int `$field` )

Returns the largest local minimum for a field. This should be a value larger or equal to that returned by IntlCalendar::getActualMinimum(), which is in its turn larger or equal to that returned by IntlCalendar::getMinimum(). All these three functions return the same value for the Gregorian calendar.

### Parameters

`field`

  One of the IntlCalendar date/time field constants. These are integer values between 0 and `IntlCalendar::FIELD_COUNT`.

### Return Values

An int representing a field value, in the fieldʼs unit, or `FALSE` on failure.

IntlCalendar::getFirstDayOfWeek
IntlCalendar::getKeywordValuesForLocale
IntlCalendar
PHP Manual